Registrations are now open. Join us today!
There is still a lot of work to do on the wiki yet! More information about editing can be found here.
Already have an account?

Microsoft KB Archive/37893

From BetaArchive Wiki

COBOL Compliance with FIPS and ANSI Standards

PSS ID Number: Q37893 Article last modified on 04-20-1993

2.00 2.10 2.20 3.00 | 3.00 MS-DOS | OS/2

The information in this article applies to:
- Microsoft COBOL for MS-DOS, versions 2.0, 2.1, 2.2, and 3.0 - Microsoft COBOL for OS/2, version 3.0

Summary: Many government contracts require that a compiler comply with the Federal Information Processing System (FIPS) standard to be accepted. Because each FIPS standard requires a certain ANSI STANDARD, it is important to know which ANSI standard the FIPS standard in question requires. The ANSI 1974 standard is observed in Microsoft COBOL Versions 2.0, 2.1, 2.2, and 3.0. The ANSI 1985 standard is observed in Microsoft COBOL Version 3.0.

Additional reference words: 2.00 2.10 2.20 3.00 Copyright Microsoft Corporation 1993.